apptainer(1)

NAME
apptainer-plugin-uninstall - Uninstall removes the named plugin from the system

SYNOPSIS
apptainer plugin uninstall

DESCRIPTION
The 'plugin uninstall' command removes the named plugin from the system

OPTIONS
-h, --help[=false]
    help for uninstall

EXAMPLE
      $ apptainer plugin uninstall example.org/plugin

SEE ALSO
apptainer-plugin(1)

HISTORY
15-May-2025 Auto generated by spf13/cobra